Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000114KdenliveUser Interfacepublic2008-04-05 16:202010-09-17 09:57
Reportergsimpson 
Assigned To 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionunable to reproduce 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000114: application crash on add video to track
Descriptioncrash on add video to track - i'm using debian lenny
Additional Information(no debugging symbols found)
Using host libthread_db library "/lib/i686/cmov/libthread_db.so.1".
(no debugging symbols found)
...
[Thread debugging using libthread_db enabled]
[New Thread 0xb67e66c0 (LWP 5539)]
[New Thread 0xb3132b90 (LWP 5732)]
[New Thread 0xb3933b90 (LWP 5731)]
(no debugging symbols found)
...
[KCrash handler]
0000006 0xb6d6e6a8 in mlt_properties_get_position () from /usr/lib/libmlt.so.0.2.5
0000007 0xb6d7dfb5 in ?? () from /usr/lib/libmlt.so.0.2.5
0000008 0xbfc0ad28 in ?? ()
0000009 0xb6d92362 in Mlt::Producer::get_service ()
   from /usr/lib/libmlt++.so.0.2.5
Backtrace stopped: previous frame inner to this frame (corrupt stack?)
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000434)
madsdyd (administrator)
2008-10-18 16:34

I am unable to reproduce, using current SVN, so I am closing this issue.

If you believe this is an error, or can reproduce this issue using the KDE4/qt4 version of Kdenlive, please file a new report.

If you have trouble building/obtaining the KDE4/qt4 version of Kdenlive, please consult http://www.kdenlive.org/compile [^]

You may especially be interessted in the Kdenlive Builder Wizard, available at http://www.kde-apps.org/content/show.php?content=85826 [^] .

Note, that you do not need to run KDE4 to build and run the Kdenlive KDE4 version.

- Issue History
Date Modified Username Field Change
2008-04-05 16:20 gsimpson New Issue
2008-10-18 16:34 madsdyd Note Added: 0000434
2008-10-18 16:34 madsdyd Status new => closed
2008-10-18 16:34 madsdyd Resolution open => unable to reproduce
2008-10-18 16:34 madsdyd Fixed in Version => Recent git
2010-09-17 09:57 j-b-m Fixed in Version Recent git => 0.7.9


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker